UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 21157

7.1 EDK - Cygwin 1.5-13 (最新バージョン) で LibGen が適切に動作しない

説明

キーワード : EDK, Cygwin, XPS, libraries, cygwin.dll, ライブラリ

重要度 : 標準

概要 :
ライブラリをコンパイルすると、依存しているライブラリのコピーが正しく動作しません。 この現象は、最新バージョンの Cygwin (2005 年 3 月 1 日のリリース) でのみ発生します。

ソリューション

この問題は、最新版の 7.1i サービス パックで修正されています。サービス パックは次のサイトから入手できます。
http://www.xilinx.co.jp/xlnx/xil_sw_updates_home.jsp
この修正は、7.1i サービス パック 1 以降に含まれます。
AR# 21157
日付 04/13/2007
ステータス アーカイブ
種類 一般
このページをブックマークに追加